Subject: Re: CCL:Parallel versions of comp. software

From: [email-masked] (Gondet Etienne)
Date: Thu, 20 Oct 94 09:09:29 +0100

> Dear CCL-members,
> our computational center at the university plans to buy new hardware
> (parallel systems). It want to know from the important users (like
> us - the comp. chem. group) what we require for hard- and especially
> for software. 
> So I have the following question(s):
> 1. What would you prefer as parallel-hardware for computational questions
>    (some workstation as cluster, shared memory systems, distributed
>    memory systems, how many processors). We do peptide and protein
>    modelling with force field methods.
> 2. Are there any parallelized versions of the following programs
>    available: Gromos, Amber (I know one), MM2P/MM3, Yeti, Mopac, Gamess,
>    Turbomole.
> 3. What hard- and software requirements does this versions need?
> 
> 
> Please send answers to [email-masked]
> I will compile a list for the net, if there are answers.
> 
> Thank you for the help,
> 
> H. Schinke
> 

	Dear Mr SCHINKE,

	Recently you submit this request on CCL list, did you compile a 
list of answer and can you send me it.

	I am part of IDRIS/CNRS (national center for research)who have projects on
parallel and I will be interesting in all informations you can give me especially if
you know web or ftp adress for parallel benchmark on Gromos, Amber, Mopac, Gamess, etc
... and all software parallellized in Molecular Dynamics and Quantum Chemistry.

		Thank you, very much.

					Etienne GONDET
/-------------------------------------------------------------\
|      Assistance IDRIS       |       Etienne GONDET          |
|-----------------------------|-------------------------------|
|  Email : [email-masked]    | E-mail : [email-masked]      |
|  Tel    : 33.1.69.82.42.00  |          [email-masked]     |
|  Fax    : 33.1.69.28.52.73  |                               |
|                             | Tel    : (1).69.82.42.55      |
|  CNRS-IDRIS                 |                               |
|  Batiment 506, BP 167       | Bureau 246                    |
|  91403 Orsay Cedex          |                               |
\-------------------------------------------------------------/